recovery:
  state:
    round: 5
    hash: "0193514a5a277275d3578e6eeb5d626f86f20a96ddb690f41f2b71792fad9aa5d2280cb644e57fdc9ec4f131fea275fe"
    timestamp: "2025-10-14T06:20:18.726651759Z"
  bootstrap: null
  package: null
  stream: null
